Incompatibilitate Visual Composer cu cea mai recenta versiune de WordPress

Incompatibilitate Visual Composer cu cea mai recenta versiune de WordPress. Am descoperit acest lucru cand am facut un update la platforma pentru un client.

luna

Acum intervine o chestie mai putin placuta. Afla cati dintre clientii din ultimul an au in templatul lor acest plugin si in cazul in care ei isi fac update la platforma nestiind de aceasta incompatibilitate se trezesct in fata faptului implinit de a nu mai afisa continutul din pagini. Ce faci cand nu ai cumparat in mod legal pluginul? o alta chestie de rezolvat. Bine ca exista in cazul meu in original. Dupa care apucate si fa update la fiecare site ca totul sa functioneze bine. Multumesc autorului pluginului pentru acest lucru… atat de minunat.

Lasă un răspuns

Adresa ta de email nu va fi publicată. Câmpurile obligatorii sunt marcate cu *

Salut și bine ai venit pe acest blog!

Eu sunt Bucur si acesta este blogul meu in care vei gasi articole in majoritatea lor despre Programare web Front-end si un pic de back-end.

Iată cum mă poți contacta:

Ai o intrebare? nu ezita sa ma contactezi.

Vei primi un raspuns in cel mai scurt timp posibil.

    Numele tau (necesar)

    Email (necesar)

    Subiect

    Mesaj

    Prin utilizarea acestui formular sunteți de acord cu stocarea și manipularea datelor dvs. pe acest site web.